mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Attribute System.AttributeUsage(System.AttributeTargets.All, Inherited=false) System.Runtime.InteropServices.ComVisible(true)

The [<topic://cpgrftypelibraryImportertlbimpexe>] applies this attribute to classes or interfaces.

Methods that use void pointer arguments cause this attribute to be applied to the containing class or interface.

Indicates that information was lost about a class or interface when it was imported from a type library to an assembly.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the ComConversionLossAttribute class.